<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<?ccsproject version="1.0"?>

<projectOptions>
<deviceVariant value="com.ti.ccstudio.deviceModel.TMS470.GenericCortexM3Device"/>
<deviceFamily value="TMS470"/>
<deviceEndianness value="be32"/>
<codegenToolVersion value="5.0.1"/>
<isElfFormat value="true"/>
<connection value="common/targetdb/connections/TIXDS100v2_Connection.xml"/>
<rts value="libc.a"/>
<templateProperties value="id=com.ti.common.project.core.emptyProjectWithMainTemplate,"/>
<isTargetManual value="false"/>
</projectOptions>
